Subject: Re: mpc8xx - power save modes - PIT

From: Conn Clark <[email-masked]>
Date: Mon, 21 Oct 2002 08:52:34 -0700

Patrick Mahoney wrote:
>
> Hi Conn,
>
> I apologize for sticking to the topic... Getting to doze low mode is
> very important to our project...
>
> You say you got the ppc version of the 2.4.19 kernel from
> ftp.kernel.org... This can't be, since the latest available ppc patch
> is for the 2.4.18 kernel...
>
> So what kernel version/provider did you use your patch on?
>
> Once again, thanks a lot...
>
> Pat Mahoney
>
> > > >       I have played with some of the power saving modes on our custom
> > > > 850 board and have had no problems. I have toyed with the Doze High and
> > > > Doze Low modes in the idle loop. Attached is a hacked up idle loop for
> > > > kernel 2.4.19 that works for me.
>
> [...]
>
> > I forgot to mention my kernel source tree was directly from kernel.org

I got my kernel from ftp.kernel.org . I belive the patches to 2.4.18 were
submitted and included into 2.4.19 from ftp.kernel.org . I don't think there
has been an official patch released for 2.4.19 as of yet.

good luck,

	Conn
--

*****************************************************************
  If you live at home long enough, your parents will move out.
 (Warning they may try to sell their house out from under you.)
*****************************************************************

Conn Clark
Engineering Stooge				[email-masked]
Electronic Systems Technology Inc.		www.esteem.com

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/